Subject: [bug#38827] [PATCH] gnu: Add gitlab-runner.

From: Mathieu Othacehe <[email-masked]>
Date: Tue, 31 Dec 2019 14:42:41 +0100

> I checked the package using `guix lint ...` but didn't receive any
> warning about the column limit.

Yup, we would need to improve the linter :) This column limit rule  is
mentionned here[1].

> I use projects default document to fill the description field:
> https://docs.gitlab.com/runner/
>
> do I need to update description to a custom one?

Yes, sometimes the upstream description is too short, uses superlatives
or so. You'll find some guidelines here[2].

Thanks,

Mathieu

[1]: https://guix.gnu.org/manual/en/html_node/Formatting-Code.html#Formatting-Code
[2]: https://guix.gnu.org/manual/en/html_node/Synopses-and-Descriptions.html#Synopses-and-Descriptions